header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Corpse Party
  repository: kara.moe
  conditions:
    tagPresence:
    - 393e1ad4-d68c-43ce-ba33-65737924cd99
    - 28fc81e7-390b-4b79-bf20-9b015ca0c96d
    - c9574888-00e5-4334-b4a5-4b0ee560c605
  actions:
    addTag:
    - tid: f757d345-18c4-4718-8f0d-6a2869d60b5c
      type: 18
